label{display: inline-block !important;float: none; width: 150px}
label.width-auto{width: auto;}
label.arabic {float: right;margin-right: -39px}
input.relax {width: 470px}
input[type=radio] + label{margin-right: 20px}
.inline-block label{display: inline !important; float: left;margin-top:5px;margin-right: 20px;width: auto;}
legend{border:none;padding:none;margin:none;width:auto;display:inline;font-size: 16px;color: #31a0da;}
fieldset{padding-top: 0px !important;max-width: 680px;margin: 20px 0 !important;}
.spacer_hor{padding-left:26px;display: inline;}
.inline-block {display: inline-block;}
.inline-block.ml{margin-left:60px}
.inline-block .hasDatepicker{width: 170px}

#tableEtud td:first-child{
    padding-left:15px;
}
#tableEtud .etu_sup_obligatoire td:first-child{
    padding-left:5px;
}